ConfigVersion=000.67.09

news_crc=b12eda12

FileManager.ColumnWidth.Name=200
FileManager.ColumnWidth.Size=90
FileManager.ColumnWidth.Type=160
FileManager.ColumnWidth.Modified=120

SolidBlocks.ColumnWidth.Method=325
SolidBlocks.ColumnWidth.Files=60
SolidBlocks.ColumnWidth.Compressed=100
SolidBlocks.ColumnWidth.Size=100
SolidBlocks.ColumnWidth.Position=100

numthreadsLast=1
numthreads=1
numthreads=2
numthreads=3
numthreads=4
numthreads=6
numthreads=8
numthreads=12
numthreads=16

compression.7zLast=0110 Normal: -mx5
compression.7z=0548 Ultra: -mx9
compression.7z=0108 Maximum: -mx7
compression.7z=0110 Normal: -mx5
compression.7z=0111 Fast: -mx3
compression.7z=0112 Fastest: -mx1
compression.7z=0752 No compression: -mx0

compression.zipLast=0110 Normal: -mx5
compression.zip=0108 Maximum: -mx9
compression.zip=0110 Normal: -mx5
compression.zip=0111 Fast: -mx1
compression.zip=0752 No compression: -mx0

compressionLast=0110 Normal: -m4
compression=0773 Ultra (require 2 gb RAM for decompression): -mx -ld1600m
compression=0774 Maximum (require 1 gb RAM for decompression): -mx -ld800m
compression=0775 Best asymmetric (with fast decompression): -m9x -ld192m
compression=0109 High: -m7 -md96m -ld192m
compression=0110 Normal: -m4
compression=0111 Fast: -m3
compression=0127 HDD-speed: -m2
compression=0527 Instant: -m1
compression=0752 No compression: -m0

encryptionLast=0730 Standard: aes-256 -p? -hp
encryption=0733 Strongest: aes:r100+serpent/cfb:r100+twofish:r100 -p? -hp
encryption=0732 Strong: aes+serpent/cfb+twofish -p? -hp
encryption=0730 Standard: aes-256 -p? -hp
encryption=0731 Fast: twofish-256 -p? -hp

encryptorLast=0730 Standard: aes-256
encryptor=0733 Strongest: aes:r100+serpent/cfb:r100+twofish:r100
encryptor=0732 Strong: aes+serpent/cfb+twofish
encryptor=0730 Standard: aes-256
encryptor=0731 Fast: twofish-256
encryptor=blowfish-448
encryptor=serpent-256
encryptor=twofish-256
encryptor=aes+blowfish/cfb+serpent/cfb+twofish
encryptor=aes-128
encryptor=aes/cfb
encryptor=aes-128/cfb
encryptor=aes:r100

protectionLast=0769 Add (autosize, 1-4%):
protection=0769 Add (autosize, 1-4%):
protection=0735 Remove: -
protection=0734 Add: 5%
protection=0734 Add: 10%
protection=0734 Add: 20%
protection=0734 Add: 10mb
protection=0770 Add for recovery via Internet: 0.01%

commentLast=0740 Add from textbox:
comment=0740 Add from textbox:
comment=0741 Remove: -z-
comment=0742 Add short comment, example: Viva Kalman!
comment=0743 Add from a file, example: -z=c:\path\filename.txt

sfxLast=0765 Windows GUI: freearc.sfx
sfx=0765 Windows GUI: freearc.sfx
sfx=0766 Windows console: arc.sfx
sfx=0767 Linux console: arc.linux.sfx
sfx=0768 Convert EXE back to ARC: -

sfx.7zLast=0765 Windows GUI: 7z.sfx
sfx.7=0765 Windows GUI: 7z.sfx
sfx.7=0766 Windows console: 7zCon.sfx
sfx.7=0768 Convert EXE back to ARC: -

volumesLast=0504 RapidShare: 200mb
volumes=0506 Mail attachment: 5mb
volumes=0505 SkyDrive: 50mb
volumes=0504 RapidShare: 200mb
volumes=0503 CD: 700mb
volumes=0502 FAT: 2047mb
volumes=0501 DVD: 4474mb

sortLast=0744 No sorting:
sort=0744 No sorting:
sort=0745 Standard: gerpn
sort=0746 Advanced: gercpn
sort=0747 Smart+Path: geipn
sort=0748 Smart+Name: geinp
sort=0749 Extension+Name: genp
sort=0750 Extension+Path: gepn
sort=0751 Extension+Size: ges

agLast=0754 Date+Time:
ag=0754 Date+Time:
ag=0755 Date: %Y-%m-%d
ag=0756 Time: %H-%M-%S
ag=0757 Month: %Y-%m
ag=0758 Monthday: %d
ag=0759 Weekday: %w%A

exclude=0753 Backup files: *.~* *.bak

largerLast=10kb
larger=10kb
larger=100kb
larger=1mb
larger=10mb
larger=100mb
larger=1gb

smallerLast=10kb
smaller=10kb
smaller=100kb
smaller=1mb
smaller=10mb
smaller=100mb
smaller=1gb

filesLast=1
files=1
files=10
files=20
files=50
files=100
files=200
files=500
files=1000
files=2000
files=5000
files=10000

bytesLast=1mb
bytes=1mb
bytes=8mb
bytes=16mb
bytes=32mb
bytes=64mb
bytes=128mb
bytes=256mb
bytes=512mb
bytes=1gb
bytes=2gb
bytes=4gb
bytes=8gb

options=0760 Perform full backup: -ep3 -ac
options=0761 Full archive test before and after operation: -tp3 -t

xoptions=0762 Remove pathnames: -ep
xoptions=0763 Restore absolute pathnames: -ep3
xoptions=0764 Full archive test before performing operation: -tp3

mask=*

ExtractAllFor=*.exe *.msi *.htm *.html
RunFor=*.exe *.msi *.doc *.docx *.xls *.xlsx

Settings.Associate.FreeArc=arc
Settings.Associate.SmartMenu=exe
Settings.Associate.OtherArc=zip zipx jar apk rar r00 7z cab arj tar bz2 bzip2 tbz2 tbz gz gzip tgz tpz lzh lha lzma pmd xar xz txz z taz
Settings.Associate.ContextMenu=cpio cramfs dmg fat deb rpm mbr ntfs te swf flv squashfs scap vhd dll sys nsis chm chi chq chw hxs hxi hxr hxq hxw lit msi msp doc xls ppt hfs iso udf img wim swm xpi odt ods docx xlsx 001
